Subject: Linux/MIPS newbie delurk

From: "David Cantrell (at home)" <[email-masked]>
Date: Tue, 4 Jan 2000 23:41:49 +0000 (GMT)

<DELURK>

Hi everyone.

I haven't taken the plunge yet into Linux on my Indy.  I'm going to wait
until the great big fat cheque comes in for Y2K work and buy a second one
for Linux :-) but, well, the installation instructions scare the bejesus out
of me!

I don't suppose anyone has put together an idiot-proof CD, or failing that,
if anyone on the list who lives in London would be willing to help me
through an installation in return for beer/curry/perl help/whatever?

-- 
David Cantrell | [email-masked] | http://www.cantrell.org.uk/david